<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Real Live (1984, live)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>

<h1><img alt="Real Live" src="../graphics/reallive.jpg" width="150" height="150" />
Real Live (1984)</h1>

<p class="recdate">recorded live July 5-8, 1984<br />
released: Nov 29, 1984</p>
<ol>
  <li><a href="../06_hwy61/highway_61_revisited.htm">Highway 61 Revisited</a></li>
  <li><a href="../05_biabh/maggies_farm.htm">Maggie's Farm</a> </li>
  <li><a href="../25_infidels/i_and_i.htm">I and I</a> </li>
  <li><a href="../25_infidels/licence_to_kill.htm">License to Kill</a> </li>
  <li><a href="../04_anotherside/itaintme.htm">It Ain't Me, Babe</a> </li>
  <li><a href="../16_bott/tangled_up_in_blue.htm">Tangled Up in Blue</a> </li>
  <li><a href="../02_freewheelin/masters_of_war.htm">Masters of War</a> </li>
  <li><a href="../06_hwy61/ballad_of_a_thin_man.htm">Ballad of a Thin Man</a> </li>
  <li><a href="../02_freewheelin/girl_from_the_north_country.htm">Girl of the North Country</a> </li>
  <li><a href="../06_hwy61/tombstone_blues.htm">Tombstone Blues</a> </li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
